<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="cingapura.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar em Cingapura e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar em Cingapura e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Tudo em Cingapura é superlativo. Sem nenhuma beleza natural a oferecer, esta cidade-Estado abraçou firmemente o propósito de se tornar um polo do turismo mundial construindo suas atrações. Não só atingiu o objetivo como ganhou algumas menções no Guiness, o Livro dos Recordes. Uma delas por abrigar a maior e mais alta piscina com borda infinita do mundo. Esta façanha da engenharia está dependurada sobre o terraço do 57º andar do Marina Bay Sands e transformou o hotel de luxo em um ponto turístico não só da cidade, mas do planeta. Se você tem um orçamento de viagem sem restrições, este é o seu lugar onde se hospedar em Cingapura!</p>	
				<p class="lead">Se não tem, uma boa opção é pagar apenas uma diária para conhecer a piscina e, depois, partir para acomodações mais econômicas. Lembre-se que esta cidade-Estado é um lugar caro para visitar. Um simples pint de cerveja em um bar badalado de Clarke Quay, onde a vida noturna acontece, chega a custar US$ 10. Uma voltinha na Singapore Flyer, que sustentou o título de maior roda-gigante do mundo até pouco tempo atrás, não sai por menos de US$ 23,5. Portanto, gastar pouco na hora de escolher onde se hospedar em Cingapura é uma boa forma de equilibrar suas contas de viagem.</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde se hospedar em Cingapura – Marina Bay Sands </h2>
                </div>	
                <p class="lead">Por mais que seja um cinco estrelas, o Marina Bay Sands vale mais como atração turística do que como opção nota 10 onde se hospedar em Cingapura. O preço da diária não é dos mais caros para o padrão – US$ 328 mais impostos -, mas não há café da manhã ou qualquer refeição incluída. E é claro que os restaurantes disponíveis dentro da estrutura do hotel, alguns comandados por estrelas da gastronomia internacional, têm preços bastante salgados. Ainda sobre o tema, tome cuidado com o frigobar do quarto.</p>
				<p class="lead">Ele é controlado por sensores e, se você retirar qualquer coisa por mais de 30 segundos, ela será debitada automaticamente da sua conta. O quarto mais simples do Marina conta com cama ‘king size’, tomadas com adaptadores universais, controle eletrônico das cortinas, amenidades de banho (mas nada de banheira), uma televisão enorme e uma sacada minúscula. Dela, é possível ter uma vista aérea do incrível show de luzes que acontece duas vezes por noite no Gardens by the Bay, o jardim botânico tecnológico de Cingapura.</p>
				<p class="lead">O acesso à internet wi-fi é gratuito apenas nas primeiras 24 horas. Café e chá estão disponíveis de graça, assim como roupões e chinelos felpudos para levar à piscina. É claro que o ponto alto do hotel – com o perdão do trocadilho – é a piscina. Muitas pessoas pagam uma diária apenas para ter a oportunidade de nadar no topo do mundo. O acesso para os hóspedes é livre das 6h às 23h, bastando apresentar a chave do quarto. Ela é dividida em três partes, sendo que a primeira é dedicada apenas aos adultos.</p>
                <p class="lead">A entrada de crianças é rigorosamente controlada pelos salva-vidas, que também se desdobram para impedir as brincadeiras de qualquer pessoa com as bordas. Decorado com palmeiras e cadeiras de vime, tendo o skyline de Cingapura ao fundo, o cenário é uma beleza. Mas a água pode ser absurdamente gelada. A piscina não tem aquecimento e o vento sopra forte na altura de 57 andares. Para compensar o frio, existem duas jacuzzis quentinhas do lado oposto ao da piscina.</p>
                <p class="lead">Durante o dia elas são disputadas a tapa, mas à noite – quando a maioria dos hóspedes sai para jantar – você não terá problemas em relaxar nelas. Já pensou que isso cairia bem com uma cervejinha não é mesmo? Pois então prepare o bolso, porque uma simples tulipa de ‘loira gelada’ custa nada menos do que US$ 10,5! E não é permitido levar comida ou bebida de fora para a área da piscina. O glamour sai caro nesta parte do mundo…</p>
                <p class="lead"><b>Gostou do Marina Bay Sands? <a href="https://www.booking.com/hotel/sg/marina-bay-sands.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Cingapura? <a href="https://www.booking.com/searchresults.html?city=-73635;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
